package jesse.keeblarcraft.Entities;

import net.minecraft.client.render.entity.EntityRendererFactory;
import net.minecraft.client.render.entity.VillagerEntityRenderer;

public class ShopKeeperRenderer extends VillagerEntityRenderer {
    public ShopKeeperRenderer(EntityRendererFactory.Context context) {
        super(context);
    }
}